 
  .menu-item {
    display: flex;
    align-items: center;
  }
  
  /*
  .menu-item figcaption {
    margin-top: 5px; /* Ajusta el margen entre la imagen y el texto según sea necesario 
    font-size: 14px; /* Ajusta el tamaño de la fuente según sea necesario 
  }
  */
  
  
  .menu {
      position: fixed;
      top: 150px;
      left: 50px;
      display: flex;
      flex-direction: column;
    }
    
    /* .menu img {
      width: 70px;
      height: 80px;
      cursor: pointer;
      margin-top: 25px;
    } */
    
    .menu img:hover  {
      filter: brightness(1.2);
    }
    .moon-container2 img:hover{
      filter: contrast(2);
    }
    
    .menu .title {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      color: white;
      font-size: 20px;
    }
    
    .logo img {
      position:fixed;
      height: 100px;
      width: 250px;
      margin-left: -40px;
      margin-top: 20px;
    }
  /* inicio */
    .img1{
      width: 70px;
      height: 95px;
      cursor: pointer;
      margin-top: 25px;
    }
  /* Diccionario */
    .img2{
      width: 70px;
      height: 70px;
      cursor: pointer;
      margin-top: 25px;
    }
  /* GamePad */
    .img3{
      width: 70px;
      height: 60px;
      cursor: pointer;
      margin-top: 30px;
    }
  /* Perfil */
    .img4{
      width: 70px;
      height: 70px;
      cursor: pointer;
      margin-top: 25px;
    }
  /* Mas configuraciones icono */
    .img5{
      width: 40px;
      height: 40px;
      cursor: pointer;
      margin-top: 30px;
      margin-left: 10px;
    }
  
    .img-label {
      margin-left: 20px; /* Ajusta el margen entre la imagen y el texto según sea necesario */
      margin-top: 25px;
      font-family: Arial, Helvetica, sans-serif;
      font-size: 16px;
      color: white;
      /* position: relative; */
    }
    /* *** */
    .separator {
      position: fixed; /* Posición fija para que la línea permanezca en su lugar al hacer scroll */
      top: 0; /* Establece la posición superior */
      bottom: 0; /* Establece la posición inferior */
      left: calc(23% - 1px); /* Coloca la línea en el centro de la pantalla */
      width: 1px; /* Ancho de la línea */
      background-color: white; /* Color de la línea */
    }
  
  /* Estilos para las imágenes de la media luna */
  .moon-img {
    margin-bottom: 15px; /* Espaciado entre las imágenes */
    width: 150px; /* Ancho de las imágenes */
    height: auto; /* Altura automática para mantener la proporción */
    margin-top: 10px;
    display: flex;
    flex-direction: column;
  }
  
  .moon-img1 {
    margin-left: 700px; /* Margen izquierdo solo para la primera imagen */
    margin-top: 30px;
  }
  
  .moon-img2 {
    margin-left: 900px;
  }
  
  /* Agrega estilos adicionales según sea necesario para las demás imágenes */
  .moon-img3 {
    margin-left: 950px;
    margin-top: 55px;
  }
  
  .moon-img4 {
    margin-left: 750px;
  }
  